#promosspecialofferscouchb,
#womenscouchrightbutton,
#womenscouchbutton  {
   position: absolute;
   top: 669px;
   width: 213px;
   margin-left: 0px;
   margin-top: 0px;
}

#promosspecialofferscouchb a:hover,
#promosspecialofferscouchb a.nmh  {
   background-position: -213px 0%;
}

#aboutspraytanningbutton a:hover,
#aboutspraytanningbutton a.nmh  {
   background-position: -175px 0%;
}

#ourproductsbutton a:hover,
#ourproductsbutton a.nmh  {
   background-position: -108px 0%;
}

#aboutwaxingbutton a:hover,
#aboutwaxingbutton a.nmh  {
   background-position: -118px 0%;
}

#menscouchbutton a:hover,
#menscouchbutton a.nmh  {
   background-position: -209px 0%;
}

#pricelistbutton a.nmh,
#pricelistbutton a:hover  {
   background-position: -70px 0%;
}

#womenscouchbutton a,
#womenscouchrightbutton a  {
   background: url(sg_pricelist_media/womenscouchbutton.gif) no-repeat;
   display: block;
   height: 229px;
   width: 213px;
   font-size: 229px;
   line-height: 229px;
}

#facebookbutton a:hover,
#facebookbutton a.nmh  {
   background-position: -40px 0%;
}

#contactbutton a.nmh,
#contactbutton a:hover  {
   background-position: -61px 0%;
}

#aboutspraytanningbutton,
#aboutwaxingbutton  {
   position: absolute;
   top: 58px;
   z-index: 5;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#pressbutton a.nmh,
#pressbutton a:hover  {
   background-position: -44px 0%;
}

#homebutton a:hover,
#homebutton a.nmh  {
   background-position: -60px 0%;
}

#faqbutton a.nmh,
#faqbutton a:hover  {
   background-position: -39px 0%;
}

#contactbutton,
#pricelistbutton  {
   position: absolute;
   top: 58px;
   z-index: 5;
   height: 12px;
   margin-left: 0px;
   margin-top: 0px;
}

#i736i112oconnellstreetlimeric  {
   background: url(sg_womens-prices_media/d736i112oconnellstreetlimer.gif) no-repeat;
   position: absolute;
   left: 30px;
   top: 9px;
   z-index: 4;
   width: 291px;
   height: 21px;
   margin-left: 0px;
   margin-top: 0px;
}

#promosspecialofferscouchb a  {
   background: url(sg_womens-prices_media/promosspecialofferscouchb.gif) no-repeat;
   display: block;
   height: 230px;
   width: 213px;
   font-size: 230px;
   line-height: 230px;
}

#designedbyonelittlestudio  {
   position: absolute;
   left: 1034px;
   top: 972px;
   z-index: 4;
   width: 239px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutspraytanningbutton a  {
   background: url(sg_womens-prices_media/aboutspraytanningbutton.gif) no-repeat;
   display: block;
   height: 16px;
   width: 175px;
   font-size: 16px;
   line-height: 16px;
}

#promosspecialofferscouchb  {
   height: 230px;
   left: 257px;
}

#stitching,
#stitchingtop  {
   position: absolute;
   left: 1017px;
   z-index: 4;
   width: 236px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#promosspecialofferscopy  {
   background: url(sg_womens-prices_media/promosspecialoffersbutton.gif) no-repeat;
   position: absolute;
   left: 299px;
   top: 749px;
   width: 126px;
   height: 41px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutspraytanningbutton  {
   width: 175px;
   left: 496px;
}

#womenscouchrightbutton  {
   height: 229px;
   z-index: 5;
   left: 542px;
}

#ourproductsbutton a  {
   background: url(sg_womens-prices_media/ourproductsbutton.gif) no-repeat;
   display: block;
   height: 12px;
   width: 108px;
   font-size: 12px;
   line-height: 12px;
}

#aboutwaxingbutton a  {
   background: url(sg_womens-prices_media/aboutwaxingbutton.gif) no-repeat;
   display: block;
   height: 16px;
   width: 118px;
   font-size: 16px;
   line-height: 16px;
}

#phone061400066copy  {
   background: url(sg_womens-prices_media/phone061400066copy.gif) no-repeat;
   position: absolute;
   left: 1076px;
   top: 12px;
   z-index: 4;
   width: 169px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#ourproductsbutton  {
   position: absolute;
   left: 730px;
   top: 56px;
   z-index: 5;
   width: 108px;
   height: 12px;
   margin-left: 0px;
   margin-top: 0px;
}

#womenscouchbutton  {
   height: 229px;
   z-index: 5;
   left: 257px;
}

#aboutwaxingbutton  {
   width: 118px;
   left: 318px;
}

#menscouchbutton a  {
   background: url(sg_pricelist_media/menscouchbutton.gif) no-repeat;
   display: block;
   height: 225px;
   width: 209px;
   font-size: 225px;
   line-height: 225px;
}

#pricelistbutton a  {
   background: url(sg_womens-prices_media/pricelistbutton.gif) no-repeat;
   display: block;
   height: 12px;
   width: 70px;
   font-size: 12px;
   line-height: 12px;
}

#floralbottomright  {
   background: url(sg_pricelist_media/floralbottomright.gif) no-repeat;
   position: absolute;
   left: 815px;
   top: 515px;
   z-index: 5;
   width: 398px;
   height: 334px;
   margin-left: 0px;
   margin-top: 0px;
}

#waxworkslogocopy  {
   background: url(sg_products_media/waxworkslogocopy.gif) no-repeat;
   position: absolute;
   left: 879px;
   top: 160px;
   z-index: 5;
   width: 294px;
   height: 100px;
   margin-left: 0px;
   margin-top: 0px;
}

#facebookbutton a  {
   background: url(sg_womens-prices_media/facebookbutton.gif) no-repeat;
   display: block;
   height: 40px;
   width: 40px;
   font-size: 40px;
   line-height: 40px;
}

#menscouchbutton  {
   position: absolute;
   left: 544px;
   top: 673px;
   width: 209px;
   height: 225px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactbutton a  {
   background: url(sg_womens-prices_media/contactbutton.gif) no-repeat;
   display: block;
   height: 12px;
   width: 61px;
   font-size: 12px;
   line-height: 12px;
}

#pricelistbutton  {
   width: 70px;
   left: 198px;
}

#menspricescopy  {
   background: url(sg_pricelist_media/menspricesbutton.gif) no-repeat;
   position: absolute;
   left: 618px;
   top: 746px;
   width: 55px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#facebookbutton  {
   position: absolute;
   left: 30px;
   top: 45px;
   z-index: 5;
   width: 40px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#stitchesbottom  {
   background: url(sg_womens-prices_media/stitchesbottom.gif) no-repeat;
   position: absolute;
   left: 21px;
   top: 111px;
   z-index: 4;
   width: 1241px;
   height: 853px;
   margin-left: 0px;
   margin-top: 0px;
}

#pinkingshears  {
   background: url(sg_womens-prices_media/pinkingshears.gif) no-repeat;
   position: absolute;
   left: 22px;
   top: 99px;
   z-index: 5;
   width: 1234px;
   height: 24px;
   margin-left: 0px;
   margin-top: 0px;
}

#floraltopleft  {
   background: url(sg_pricelist_media/floraltopleft.gif) no-repeat;
   position: absolute;
   left: 55px;
   top: 123px;
   z-index: 6;
   width: 220px;
   height: 184px;
   margin-left: 0px;
   margin-top: 0px;
}

#pressbutton a  {
   background: url(sg_womens-prices_media/pressbutton.gif) no-repeat;
   display: block;
   height: 12px;
   width: 44px;
   font-size: 12px;
   line-height: 12px;
}

#contactbutton  {
   width: 61px;
   left: 1118px;
}

#stitchingtop  {
   background-image: url(sg_womens-prices_media/stitchingtop.gif);
   top: 965px;
}

#homebutton a  {
   background: url(sg_womens-prices_media/homebutton.gif) no-repeat;
   display: block;
   height: 29px;
   width: 60px;
   font-size: 29px;
   line-height: 29px;
}

#page_content  {
   min-height: 989px;
}

#pressbutton  {
   position: absolute;
   left: 1017px;
   top: 57px;
   z-index: 5;
   width: 44px;
   height: 12px;
   margin-left: 0px;
   margin-top: 0px;
}

#whiteground  {
   background: url(sg_womens-prices_media/whiteground.gif) no-repeat;
   position: absolute;
   left: 23px;
   top: 37px;
   z-index: 4;
   width: 1232px;
   height: 53px;
   margin-left: 0px;
   margin-top: 0px;
}

#faqbutton a  {
   background: url(sg_womens-prices_media/faqbutton.gif) no-repeat;
   display: block;
   height: 15px;
   width: 39px;
   font-size: 15px;
   line-height: 15px;
}

#homebutton  {
   position: absolute;
   left: 82px;
   top: 48px;
   z-index: 5;
   width: 60px;
   height: 29px;
   margin-left: 0px;
   margin-top: 0px;
}

#stitching  {
   background-image: url(sg_womens-prices_media/stitching.gif);
   top: 988px;
}

#faqbutton  {
   position: absolute;
   left: 908px;
   top: 57px;
   z-index: 5;
   width: 39px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#table  {
   background: url(sg_pricelist_media/table.gif) no-repeat;
   position: absolute;
   left: 470px;
   top: 800px;
   z-index: 6;
   width: 74px;
   height: 98px;
   margin-left: 0px;
   margin-top: 0px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1280px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1280px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 1280px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #FFFFFF url(sg_womens-prices_media/browserbackground.gif) center top repeat;
   background-attachment: scroll;
   height: 100%;
}

